# DOMUserDataHandler.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMUserDataHandler
| When associating an object to a key on a node using `setUserData` the application can provide a handler that gets called when the node the object is associated to is being cloned or imported. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMUSERDATAHANDLER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMUSERDATAHANDLER_HPP